5 Replies Latest reply on Sep 24, 2015 12:27 AM by feickholt

    SSL / Cert question

    feickholt

      We've installed SLL Scanner on MWG 7.5

      If we try to connect https://www.wikipedia.de we found

      that ssl.server.certificatchain.ContinasExpiredCa is true....

       

      I don't know why?

      This is the chain:

      www.wikipedia.de

       

      Subjectwww.wikipedia.de
      Valid from 16/Jul/2015 to 16/Jul/2017
      IssuerAlphaSSL CA - SHA256 - G2
      SubjectAlphaSSL CA - SHA256 - G2
      Valid from 20/Feb/2014 to 20/Feb/2024
      IssuerGlobalSign Root CA
      SubjectGlobalSign Root CA
      Valid from 01/Sep/1998 to 28/Jan/2028
      IssuerGlobalSign Root CA

       

      All Certs are valid?

      Did I miss something?

       

      FRANK